Subject: SEO Candidate - Kumari Sujata
From: Kumari Sujata <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 25 May 2022 03:24:34 -0400

| | Content Writer Test

Name | Kumari Sujata
E-mail | [email-masked]
Phone Number | (+91) 8947959514
Where do you currently live (area) | New Ashok Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Falcon18 Imports Pvt Ltd | Sr. SEO Executive | N/A | 29000
Previous Employer 1 | Tulipshree Infotech | Sr. SEO Executive | 31st Dec. 2021 | 25000
Previous Employer 2 | N/A | N/A | N/A | N/A

Please write a short blog of 300 words on how to manage social media customer service. Below are two reference blogs. Please keep in mind that we want to jump to points straight away instead of wasting words on intro etc. 1. https://blog.hootsuite.com/multilingual-social-media-presence/ 2. http://veracontent.com/2016/11/22/multilingual-social-media/

Yes...in past years I work on many projects independently.

1.) Falconfreight.com
i.) cha in mundra
ii.) china to india shipping cost
iii.) cha in chennai
iv.) cha in Chennai
v.) cha in delhi
Vi.) cha in kandla

2.) Jagvimal.com
i.) mbbs in dubai
ii.) mbbs in armenia
iii.) mbbs in china
iv.) mbbs in nepal
v.) mbbs in malaysia
vi.) mbbs abroad consultants

3.) Daindiashop.com {In 2016 I am working in this website}
i.) sarees online usa
ii.) indian wedding saress online usa
iii.) indian wedding lehengha online usa

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them?

Thirdeyetravel.com {USA based travel company}

The client wants to rake in the USA, and the keywords are:

Mongolia tour package
India Nepal Bhutan tour package
Myanmar tour package

Give a list of Keywords that you have ranked and name of websites

1.) Falconfreight.com
i.) cha in mundra
ii.) china to india shipping cost
iii.) cha in chennai
iv.) cha in Chennai
v.) cha in delhi
Vi.) cha in kandla

2.) Jagvimal.com
i.) mbbs in dubai
ii.) mbbs in armenia
iii.) mbbs in china
iv.) mbbs in nepal
v.) mbbs in malaysia
vi.) mbbs abroad consultants

How do you do Keyword Research?

1.) Create a relevant topic list
2.) Create the list of locations where I sell my product or service
3.) Go to the keyword planner tool and search my topic with location and find out the best keywords.

What activities do you perform Off Page?

1.) Content Submission
1.1) Article Submission
1.2) Blog Submission
1.3) Guest Post Submission
1.4) PR Submission
2.) PDF Submission
3.) PPT Submission
4.) Infographics Submission
5.) Video Submission
6.) Social Bookmarking Submission
7.) Classified Submission
8.) Business Listing Submission
9.) Q/A Submission
10.) Forum Submission

| |